<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_EmployeeShareAwardsReserveMember" xlink:label="south32limited_EmployeeShareAwardsReserveMember" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_ExpensesExcludingNetFinanceCosts" xlink:label="south32limited_ExpensesExcludingNetFinanceCosts" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_PurchaseOfSharesByEmployeeShareOwnershipPlanESOPTrustsRelatingToFinancingActivities" xlink:label="south32limited_PurchaseOfSharesByEmployeeShareOwnershipPlanESOPTrustsRelatingToFinancingActivities" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_AdjustmentsForLossOnDisposalOfADiscontinuedOperation" xlink:label="south32limited_AdjustmentsForLossOnDisposalOfADiscontinuedOperation" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_ProfitLossBeforeTaxFromADiscontinuedOperation" xlink:label="south32limited_ProfitLossBeforeTaxFromADiscontinuedOperation" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_ExplorationExpenditureRelatingToInvestingActivities" xlink:label="south32limited_ExplorationExpenditureRelatingToInvestingActivities" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_ProfitLossFromContinuingOperationsThirdPartyProductsAndServices" xlink:label="south32limited_ProfitLossFromContinuingOperationsThirdPartyProductsAndServices" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_AdjustmentsForShareOfProfitLossOfEquityAccountedInvestments" xlink:label="south32limited_AdjustmentsForShareOfProfitLossOfEquityAccountedInvestments" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_ProceedsFromSaleOfPropertyPlantAndEquipmentAndIntangiblesRelatingToInvestingActivities" xlink:label="south32limited_ProceedsFromSaleOfPropertyPlantAndEquipmentAndIntangiblesRelatingToInvestingActivities" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_ShareBuyBackRelatingToFinancingActivities" xlink:label="south32limited_ShareBuyBackRelatingToFinancingActivities" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_ProceedsFromFinancialAssetsRelatingToInvestingActivities" xlink:label="south32limited_ProceedsFromFinancialAssetsRelatingToInvestingActivities" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_AdjustmentsForOtherNonCashOrNonOperatingItems" xlink:label="south32limited_AdjustmentsForOtherNonCashOrNonOperatingItems" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_InvestmentInFinancialAssetsRelatingToInvestingActivities" xlink:label="south32limited_InvestmentInFinancialAssetsRelatingToInvestingActivities" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_EmployeeShareAwardsVestedAndLapsedNetOfTax" xlink:label="south32limited_EmployeeShareAwardsVestedAndLapsedNetOfTax" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_AdjustmentsForNonCashOrNonOperatingSignificantItems" xlink:label="south32limited_AdjustmentsForNonCashOrNonOperatingSignificantItems" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_TransferOfCumulativeFairValueLossOnAnInvestmentInEquityInstrumentsDesignatedAsFVOCI" xlink:label="south32limited_TransferOfCumulativeFairValueLossOnAnInvestmentInEquityInstrumentsDesignatedAsFVOCI" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_EmployeeShareEntitlementsForUnvestedAwardsNetOfTax" xlink:label="south32limited_EmployeeShareEntitlementsForUnvestedAwardsNetOfTax" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_AdjustmentsForNetImpairmentLossReversalOfNonFinancialAssets" xlink:label="south32limited_AdjustmentsForNetImpairmentLossReversalOfNonFinancialAssets" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_ExplorationExpenditureExpensedAndIncludedInOperatingCashFlows" xlink:label="south32limited_ExplorationExpenditureExpensedAndIncludedInOperatingCashFlows" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_CashOutflowsFromInvestingActivities" xlink:label="south32limited_CashOutflowsFromInvestingActivities" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_AcquisitionOfSubsidiariesAndJointOperationsNetOfTheirCash" xlink:label="south32limited_AcquisitionOfSubsidiariesAndJointOperationsNetOfTheirCash" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_ProfitLossFromContinuingOperationsGroupProduction" xlink:label="south32limited_ProfitLossFromContinuingOperationsGroupProduction" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_RevenueThirdPartyProductsAndServices" xlink:label="south32limited_RevenueThirdPartyProductsAndServices" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_RevenueGroupProduction" xlink:label="south32limited_RevenueGroupProduction" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_CommonControlTransactionReserveIncludedWithinOtherReserves" xlink:label="south32limited_CommonControlTransactionReserveIncludedWithinOtherReserves" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_AdjustmentsForNetImpairmentLossReversalOfFinancialAssets" xlink:label="south32limited_AdjustmentsForNetImpairmentLossReversalOfFinancialAssets" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_DividendsReceivedFromEquityAccountedInvestmentsRelatingToOperatingActivities" xlink:label="south32limited_DividendsReceivedFromEquityAccountedInvestmentsRelatingToOperatingActivities" />
    <loc xlink:type="locator" xlink:href="south32limited-2022-06-30.xsd#south32limited_SharesBoughtBackAndCancelled" xlink:label="south32limited_SharesBoughtBackAndCancelled" />
    <labelArc xlink:type="arc" xlink:from="south32limited_RevenueGroupProduction" xlink:to="label_south32limited_south32limitedRevenueGroupProduction_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_RevenueThirdPartyProductsAndServices" xlink:to="label_south32limited_south32limitedRevenueThirdPartyProductsAndServices_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_ExpensesExcludingNetFinanceCosts" xlink:to="label_south32limited_south32limitedExpensesExcludingNetFinanceCosts_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_ProfitLossFromContinuingOperationsGroupProduction" xlink:to="label_south32limited_south32limitedProfitLossFromContinuingOperationsGroupProduction_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_ProfitLossFromContinuingOperationsThirdPartyProductsAndServices" xlink:to="label_south32limited_south32limitedProfitLossFromContinuingOperationsThirdPartyProductsAndServices_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_ProfitLossBeforeTaxFromADiscontinuedOperation" xlink:to="label_south32limited_south32limitedProfitLossBeforeTaxFromADiscontinuedOperation_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_AdjustmentsForNonCashOrNonOperatingSignificantItems" xlink:to="label_south32limited_south32limitedAdjustmentsForNonCashOrNonOperatingSignificantItems_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_AdjustmentsForNetImpairmentLossReversalOfFinancialAssets" xlink:to="label_south32limited_south32limitedAdjustmentsForNetImpairmentLossReversalOfFinancialAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_AdjustmentsForNetImpairmentLossReversalOfNonFinancialAssets" xlink:to="label_south32limited_south32limitedAdjustmentsForNetImpairmentLossReversalOfNonFinancialAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_AdjustmentsForShareOfProfitLossOfEquityAccountedInvestments" xlink:to="label_south32limited_south32limitedAdjustmentsForShareOfProfitLossOfEquityAccountedInvestments_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_AdjustmentsForLossOnDisposalOfADiscontinuedOperation" xlink:to="label_south32limited_south32limitedAdjustmentsForLossOnDisposalOfADiscontinuedOperation_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_AdjustmentsForOtherNonCashOrNonOperatingItems" xlink:to="label_south32limited_south32limitedAdjustmentsForOtherNonCashOrNonOperatingItems_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_DividendsReceivedFromEquityAccountedInvestmentsRelatingToOperatingActivities" xlink:to="label_south32limited_south32limitedDividendsReceivedFromEquityAccountedInvestmentsRelatingToOperatingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_ExplorationExpenditureRelatingToInvestingActivities" xlink:to="label_south32limited_south32limitedExplorationExpenditureRelatingToInvestingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_ExplorationExpenditureExpensedAndIncludedInOperatingCashFlows" xlink:to="label_south32limited_south32limitedExplorationExpenditureExpensedAndIncludedInOperatingCashFlows_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_InvestmentInFinancialAssetsRelatingToInvestingActivities" xlink:to="label_south32limited_south32limitedInvestmentInFinancialAssetsRelatingToInvestingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_AcquisitionOfSubsidiariesAndJointOperationsNetOfTheirCash" xlink:to="label_south32limited_south32limitedAcquisitionOfSubsidiariesAndJointOperationsNetOfTheirCash_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_CashOutflowsFromInvestingActivities" xlink:to="label_south32limited_south32limitedCashOutflowsFromInvestingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_ProceedsFromSaleOfPropertyPlantAndEquipmentAndIntangiblesRelatingToInvestingActivities" xlink:to="label_south32limited_south32limitedProceedsFromSaleOfPropertyPlantAndEquipmentAndIntangiblesRelatingToInvestingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_ProceedsFromFinancialAssetsRelatingToInvestingActivities" xlink:to="label_south32limited_south32limitedProceedsFromFinancialAssetsRelatingToInvestingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_PurchaseOfSharesByEmployeeShareOwnershipPlanESOPTrustsRelatingToFinancingActivities" xlink:to="label_south32limited_south32limitedPurchaseOfSharesByEmployeeShareOwnershipPlanESOPTrustsRelatingToFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_ShareBuyBackRelatingToFinancingActivities" xlink:to="label_south32limited_south32limitedShareBuyBackRelatingToFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_EmployeeShareAwardsReserveMember" xlink:to="label_south32limited_EmployeeShareAwardsReserveMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_SharesBoughtBackAndCancelled" xlink:to="label_south32limited_south32limitedSharesBoughtBackAndCancelled_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_EmployeeShareEntitlementsForUnvestedAwardsNetOfTax" xlink:to="label_south32limited_south32limitedEmployeeShareEntitlementsForUnvestedAwardsNetOfTax_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_EmployeeShareAwardsVestedAndLapsedNetOfTax" xlink:to="label_south32limited_south32limitedEmployeeShareAwardsVestedAndLapsedNetOfTax_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_TransferOfCumulativeFairValueLossOnAnInvestmentInEquityInstrumentsDesignatedAsFVOCI" xlink:to="label_south32limited_south32limitedTransferOfCumulativeFairValueLossOnAnInvestmentInEquityInstrumentsDesignatedAsFVOCI_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="south32limited_CommonControlTransactionReserveIncludedWithinOtherReserves" xlink:to="label_south32limited_south32limitedCommonControlTransactionReserveIncludedWithinOtherReserves_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_south32limited_south32limitedRevenueGroupProduction_Standard" id="south32limited_south32limitedRevenueGroupProduction_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Revenue: Group production</label>
    <label xlink:label="label_south32limited_south32limitedRevenueThirdPartyProductsAndServices_Standard" id="south32limited_south32limitedRevenueThirdPartyProductsAndServices_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Revenue: Third party products and services</label>
    <label xlink:label="label_south32limited_south32limitedExpensesExcludingNetFinanceCosts_Standard" id="south32limited_south32limitedExpensesExcludingNetFinanceCosts_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Expenses excluding net finance costs</label>
    <label xlink:label="label_south32limited_south32limitedProfitLossFromContinuingOperationsGroupProduction_Standard" id="south32limited_south32limitedProfitLossFromContinuingOperationsGroupProduction_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Profit/(loss) from continuing operations: Group production</label>
    <label xlink:label="label_south32limited_south32limitedProfitLossFromContinuingOperationsThirdPartyProductsAndServices_Standard" id="south32limited_south32limitedProfitLossFromContinuingOperationsThirdPartyProductsAndServices_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Profit/(loss) from continuing operations: Third party products and services</label>
    <label xlink:label="label_south32limited_south32limitedProfitLossBeforeTaxFromADiscontinuedOperation_Standard" id="south32limited_south32limitedProfitLossBeforeTaxFromADiscontinuedOperation_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Profit/(loss) before tax from a discontinued operation</label>
    <label xlink:label="label_south32limited_south32limitedAdjustmentsForNonCashOrNonOperatingSignificantItems_Standard" id="south32limited_south32limitedAdjustmentsForNonCashOrNonOperatingSignificantItems_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustments for non-cash or non-operating significant items</label>
    <label xlink:label="label_south32limited_south32limitedAdjustmentsForNetImpairmentLossReversalOfFinancialAssets_Standard" id="south32limited_south32limitedAdjustmentsForNetImpairmentLossReversalOfFinancialAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustments for net impairment loss/(reversal) of financial assets</label>
    <label xlink:label="label_south32limited_south32limitedAdjustmentsForNetImpairmentLossReversalOfNonFinancialAssets_Standard" id="south32limited_south32limitedAdjustmentsForNetImpairmentLossReversalOfNonFinancialAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustments for net impairment loss/(reversal) of non-financial assets</label>
    <label xlink:label="label_south32limited_south32limitedAdjustmentsForShareOfProfitLossOfEquityAccountedInvestments_Standard" id="south32limited_south32limitedAdjustmentsForShareOfProfitLossOfEquityAccountedInvestments_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustments for share of (profit)/loss of equity accounted investments</label>
    <label xlink:label="label_south32limited_south32limitedAdjustmentsForLossOnDisposalOfADiscontinuedOperation_Standard" id="south32limited_south32limitedAdjustmentsForLossOnDisposalOfADiscontinuedOperation_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustments for loss on disposal of a discontinued operation</label>
    <label xlink:label="label_south32limited_south32limitedAdjustmentsForOtherNonCashOrNonOperatingItems_Standard" id="south32limited_south32limitedAdjustmentsForOtherNonCashOrNonOperatingItems_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustments for other non-cash or non-operating items</label>
    <label xlink:label="label_south32limited_south32limitedDividendsReceivedFromEquityAccountedInvestmentsRelatingToOperatingActivities_Standard" id="south32limited_south32limitedDividendsReceivedFromEquityAccountedInvestmentsRelatingToOperatingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Dividends received from equity accounted investments relating to operating activities</label>
    <label xlink:label="label_south32limited_south32limitedExplorationExpenditureRelatingToInvestingActivities_Standard" id="south32limited_south32limitedExplorationExpenditureRelatingToInvestingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Exploration expenditure relating to investing activities</label>
    <label xlink:label="label_south32limited_south32limitedExplorationExpenditureExpensedAndIncludedInOperatingCashFlows_Standard" id="south32limited_south32limitedExplorationExpenditureExpensedAndIncludedInOperatingCashFlows_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Exploration expenditure expensed and included in operating cash flows</label>
    <label xlink:label="label_south32limited_south32limitedInvestmentInFinancialAssetsRelatingToInvestingActivities_Standard" id="south32limited_south32limitedInvestmentInFinancialAssetsRelatingToInvestingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Investment in financial assets relating to investing activities</label>
    <label xlink:label="label_south32limited_south32limitedAcquisitionOfSubsidiariesAndJointOperationsNetOfTheirCash_Standard" id="south32limited_south32limitedAcquisitionOfSubsidiariesAndJointOperationsNetOfTheirCash_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Acquisition of subsidiaries and joint operations, net of their cash</label>
    <label xlink:label="label_south32limited_south32limitedCashOutflowsFromInvestingActivities_Standard" id="south32limited_south32limitedCashOutflowsFromInvestingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Cash outflows from investing activities</label>
    <label xlink:label="label_south32limited_south32limitedProceedsFromSaleOfPropertyPlantAndEquipmentAndIntangiblesRelatingToInvestingActivities_Standard" id="south32limited_south32limitedProceedsFromSaleOfPropertyPlantAndEquipmentAndIntangiblesRelatingToInvestingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Proceeds from sale of property, plant and equipment and intangibles relating to investing activities</label>
    <label xlink:label="label_south32limited_south32limitedProceedsFromFinancialAssetsRelatingToInvestingActivities_Standard" id="south32limited_south32limitedProceedsFromFinancialAssetsRelatingToInvestingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Proceeds from financial assets relating to investing activities</label>
    <label xlink:label="label_south32limited_south32limitedPurchaseOfSharesByEmployeeShareOwnershipPlanESOPTrustsRelatingToFinancingActivities_Standard" id="south32limited_south32limitedPurchaseOfSharesByEmployeeShareOwnershipPlanESOPTrustsRelatingToFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Purchase of shares by Employee Share Ownership Plan (ESOP) Trusts relating to financing activities</label>
    <label xlink:label="label_south32limited_south32limitedShareBuyBackRelatingToFinancingActivities_Standard" id="south32limited_south32limitedShareBuyBackRelatingToFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Share buy-back relating to financing activities</label>
    <label xlink:label="label_south32limited_EmployeeShareAwardsReserveMember" id="south32limited_EmployeeShareAwardsReserveMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Employee share awards reserve [member]</label>
    <label xlink:label="label_south32limited_south32limitedSharesBoughtBackAndCancelled_Standard" id="south32limited_south32limitedSharesBoughtBackAndCancelled_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Shares bought back and cancelled</label>
    <label xlink:label="label_south32limited_south32limitedEmployeeShareEntitlementsForUnvestedAwardsNetOfTax_Standard" id="south32limited_south32limitedEmployeeShareEntitlementsForUnvestedAwardsNetOfTax_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Employee share entitlements for unvested awards, net of tax</label>
    <label xlink:label="label_south32limited_south32limitedEmployeeShareAwardsVestedAndLapsedNetOfTax_Standard" id="south32limited_south32limitedEmployeeShareAwardsVestedAndLapsedNetOfTax_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Employee share awards vested and lapsed, net of tax</label>
    <label xlink:label="label_south32limited_south32limitedTransferOfCumulativeFairValueLossOnAnInvestmentInEquityInstrumentsDesignatedAsFVOCI_Standard" id="south32limited_south32limitedTransferOfCumulativeFairValueLossOnAnInvestmentInEquityInstrumentsDesignatedAsFVOCI_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Transfer of cumulative fair value loss on an investment in equity instruments designated as FVOCI</label>
    <label xlink:label="label_south32limited_south32limitedCommonControlTransactionReserveIncludedWithinOtherReserves_Standard" id="south32limited_south32limitedCommonControlTransactionReserveIncludedWithinOtherReserves_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Common control transaction reserve included within other reserves</label>
  </labelLink>
</linkbase>